.channelul {list-style:none; margin-bottom:30px;}

.channelli {background: #fff; paddding:10px; height:60px; display:block; margin:7px; 
		box-shadow:0 1px 5px rgba(0,0,0,0.4); -webkit-box-shadow:0 1px 5px rgba(0,0,0,0.4); -moz-box-shadow:0 1px 5px rgba(0,0,0,0.4);}

.channelliimgwrap {background:#297; padding:4px; float:left; margin:4px; 
		box-shadow:0 1px 3px rgba(0,0,0,0.4); -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.4); -moz-box-shadow:0 1px 3px rgba(0,0,0,0.4);}

}
.channelli img {}
	
	.channelliimg {
		display:block;
		height:44px !important;
		width:44px !important;
		background-position:left top;
		background-size: 100% auto;
	}
	
	.channelliimg:hover {
		background-position:left bottom;
	    cursor: pointer; 
          -moz-animation:bounceUp .6s ease-out;
          -webkit-animation:bounceUp .6s ease-out;	
	}

.channelliname { font:14px Iceland, Arial; text-transform: uppercase; padding:23px 0 0 13px; width: 200px; display:block; float:left; }

